<ART ID="01247" PID="1905" JID="141" BPAGE="813" EPAGE="820" PII="S0129183108012479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGN OF CHAOTIC PSEUDO-RANDOM BIT GENERATOR AND ITS APPLICATIONS IN STREAM-CIPHER CRYPTOGRAPHY</MTI>
<RTI>Design of Chaotic Pseudo-Random Bit Generator and its Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XING-YUAN</FNM>
<SNM>WANG</SNM>
<EAD>wangxy@dlut.edu.cn</EAD>
<X-REF REFID="S0129183108012479AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-JUAN</FNM>
<SNM>WANG</SNM>
<EAD>wxj_1222@sina.com</EAD>
<X-REF REFID="S0129183108012479AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012479AF001">School of Electronic and Information Engineering, Dalian University of Technology, Dalian, 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2007</RE>
<AC>31 December 2007</AC>
</HIST>
<ABST>
<P>Because of the sensitivity of chaotic systems on initial conditions/control parameters, when chaotic systems are realized in a discrete space with finite states, the dynamical properties will be far different from the ones described by the continuous chaos theory, and some degradation will arise. This problem will cause the chaotic trajectory eventually periodic. In order to solve the problem, a new binary stream-cipher algorithm based on one-dimensional piecewise linear chaotic map is proposed in this paper. In the process of encryption and decryption, we employ a secret variant to perturb the chaotic trajectory and the control parameter to lengthen the cycle-length of chaotic trajectory. In addition, we design a nonlinear principle to generate a pseudo-random chaotic bit sequence as key stream. Cryptanalysis shows that the cryptosystem is of high security.</P>
</ABST>
<KWDG>
<KWD>Chaos</KWD>
<KWD>encryption</KWD>
<KWD>stream-cipher</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0545</KWD>
</KWDG>
</FRONT>
</ART>
