<ART ID="01253" PID="1905" JID="141" BPAGE="821" EPAGE="844" PII="S0129183108012534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF CLENSHAW&#x2013;CURTIS METHOD IN CONFINED TIME OF ARRIVAL OPERATOR EIGENVALUE PROBLEM</MTI>
<RTI>Application of Clenshaw&#x2013;Curtis Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO S.</FNM>
<SNM>VITANCOL</SNM>
<X-REF REFID="S0129183108012534AF001"></X-REF>
</AUT>
<AUT>
<FNM>ERIC A.</FNM>
<SNM>GALAPON</SNM>
<EAD>eric.galapon@up.edu.ph</EAD>
<X-REF REFID="S0129183108012534AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012534AF001">Theoretical Physics Group, National Institute of Physics, University of the Philippines, Diliman Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2007</RE>
<AC>15 January 2008</AC>
</HIST>
<ABST>
<P>The Clenshaw&#x2013;Curtis method in discretizing a Fredholm integral operator is applied to solving the confined time of arrival operator eigenvalue problem. The accuracy of the method is measured against the known analytic solutions for the noninteracting case, and its performance compared against the well-known Nystrom method. It is found that Clenshaw&#x2013;Curtis's is superior to Nystrom's. In particular, Nystrom method yields at most five correct decimal places for the eigenvalues and eigenfunctions, while Clenshaw&#x2013;Curtis yields eigenvalues correct to 16 decimal places and eigenfunctions up to 15 decimal places for the same number of quadrature points. Moreover, Clenshaw&#x2013;Curtis's accuracy in the eigenvalues is uniform over a determinable range of the computed eigenvalues for a given number of quadrature abscissas. Clenshaw&#x2013;Curtis is then applied to the harmonic oscillator confined time of arrival operator eigenvalue problem.</P>
</ABST>
<KWDG>
<KWD>Clenshaw&#x2013;Curtis Quadrature</KWD>
<KWD>eigenvalue problem</KWD>
<KWD>time operators</KWD>
<KWD>quantum time of arrival</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Rz</KWD>
<KWD>02.60.-x</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.Xp</KWD>
</KWDG>
</FRONT>
</ART>
