<ART ID="01244" PID="1905" JID="141" BPAGE="749" EPAGE="762" PII="S0129183108012443" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MONTE CARLO ASSISTED SIMULATION OF STOCHASTIC MOLECULAR DYNAMICS FOR FOLDING OF THE PROTEIN CRAMBIN IN A VISCOUS ENVIRONMENT</MTI>
<RTI>A Monte Carlo Assisted Simulation of Stochastic Molecular Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SENCER</FNM>
<SNM>TANERI</SNM>
<EAD>taneri@gursey.gov.tr</EAD>
<X-REF REFID="S0129183108012443AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012443AF001">Feza G&#x00FC;rsey Institute, P. O. Box 6, 34684 &#x00C7;engelk&#x00F6;y, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2007</RE>
<AC>26 December 2007</AC>
</HIST>
<ABST>
<P>We investigate the folding dynamics of the plant-seed protein Crambin in a liquid environment, that usually happens to be water with some certain viscosity. To take into account the viscosity, necessitates a stochastic approach. This can be summarized by a 2D-Langevin equation, even though the simulation is still carried out in 3D. Solution of the Langevin equation will be the basic task in order to proceed with a Molecular Dynamics simulation, which will accompany a delicate Monte Carlo technique. The potential wells, used to engineer the energy space assuming the interaction of monomers constituting the protein-chain, are simply modeled by a combination of two parabola. This combination will approximate the real physical interactions, that is given by the well known Lennard&#x2013;Jones potential. Contributions to the total potential from torsion, bending and distance dependent potentials are good to the fourth nearest neighbor. The final image is in a very good geometric agreement with the real shape of the protein chain, which can be obtained from the protein data bank. The quantitative measure of this agreement is the similarity parameter with the native structure, which is found to be 0.91 &#x003C; 1 for the best sample. The folding time can be determined from Debye-relaxation process. We apply two regimes and calculate the folding time, corresponding to the elastic domain mode, which yields 5.2 ps for the same sample.</P>
</ABST>
<KWDG>
<KWD>Langevin</KWD>
<KWD>Debye</KWD>
<KWD>Crambin</KWD>
<KWD>elastic domain mode</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.Aa</KWD>
<KWD>87.15.Vv</KWD>
</KWDG>
</FRONT>
</ART>
