<ART ID="01250" PID="1905" JID="141" BPAGE="703" EPAGE="715" PII="S0129183108012509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CFD SIMULATION OF FLOW THROUGH AN OPEN CELL FOAM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>TABOR</SNM>
<EAD>g.r.tabor@ex.ac.uk</EAD>
<X-REF REFID="S0129183108012509FN001"></X-REF>
<X-REF REFID="S0129183108012509AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012509FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>O.</FNM>
<SNM>YEO</SNM>
<X-REF REFID="S0129183108012509AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>YOUNG</SNM>
<X-REF REFID="S0129183108012509AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012509AF001">School of Engineering, Computer Science and Mathematics, University of Exeter, Harrison Building, North Park Road, Exeter, EX4 7BB, <CNY>UK</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>LAITY</SNM>
<X-REF REFID="S0129183108012509AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012509AF002">Dept. Materials Science and Metallurgy, University of Cambridge, New Museums Site, Pembroke St. Cambridge CB2 3QZ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2007</RE>
<AC>11 December 2007</AC>
</HIST>
<ABST>
<P>A sample of an open-celled plastic foam has been examined using a combination of experimental, microscopic and computational methods. The aim was to use image-based meshing techniques to generate for the first time geometrically faithful models of the microstructure of the foam, and to use Computational Fluid Dynamics (CFD) to compute flow properties and pressure drops across the sample. The microstructure of the foam was also investigated experimentally and using SEM to provide further information for the computational analysis. A comparison was made with existing experimental data on flows through foams, and the unit pressure drop was found to correlate with the flow speed in the appropriate manner.</P>
</ABST>
<KWDG>
<KWD>Cellular foams</KWD>
<KWD>porous media</KWD>
<KWD>microstructural flow</KWD>
<KWD>Computational Fluid Dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Rm</KWD>
<KWD>87.59.Fm</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.11.Df</KWD>
<KWD>47.56.+r</KWD>
</KWDG>
</FRONT>
</ART>
