<ART ID="01252" PID="1905" JID="141" BPAGE="785" EPAGE="812" PII="S0129183108012522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IN-DEPTH ANALYSIS OF THE NAMING GAME DYNAMICS:</MTI>
<RTI>In-depth Analysis of the Naming Game Dynamics</RTI>
<STI>THE HOMOGENEOUS MIXING CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREA</FNM>
<SNM>BARONCHELLI</SNM>
<EAD>andrea.baronchelli@upc.edu</EAD>
<X-REF REFID="S0129183108012522FN001"></X-REF>
<X-REF REFID="S0129183108012522AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012522FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108012522AF001">Departament de F&#x00ED;sica i Enginyeria Nuclear, Universitat Polit&#x00E8;cnica de Catalunya, Campus Nord, M&#x00F3;dul B4, 08034 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>VITTORIO</FNM>
<SNM>LORETO</SNM>
<EAD>vittorio.loreto@roma1.infn.it</EAD>
<X-REF REFID="S0129183108012522AF002"></X-REF>
<X-REF REFID="S0129183108012522AF003"></X-REF>
</AUT>
<AFF ID="S0129183108012522AF002">Dipartimento di Fisica, Universit&#x00E0; "La Sapienza" and SMC-INFM, P. le A. Moro 2, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183108012522AF003">Complex Networks Lagrange Laboratory, ISI Foundation, Viale S. Severo 65, 10133, Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>LUC</FNM>
<SNM>STEELS</SNM>
<EAD>steels@arti.vub.ac.be</EAD>
<X-REF REFID="S0129183108012522AF004"></X-REF>
<X-REF REFID="S0129183108012522AF005"></X-REF>
</AUT>
<AFF ID="S0129183108012522AF004">VUB AI Lab, Brussels, <CNY>Belgium</CNY></AFF>
<AFF ID="S0129183108012522AF005">Sony Computer Science Laboratory, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2007</RE>
<AC>30 December 2007</AC>
</HIST>
<ABST>
<P>Language emergence and evolution have recently gained growing attention through multi-agent models and mathematical frameworks to study their behavior. Here we investigate further the Naming Game, a model able to account for the emergence of a shared vocabulary of form-meaning associations through social/cultural learning. Due to the simplicity of both the structure of the agents and their interaction rules, the dynamics of this model can be analyzed in great detail using numerical simulations and analytical arguments. This paper first reviews some existing results and then presents a new overall understanding.</P>
</ABST>
<KWDG>
<KWD>Cultural evolution</KWD>
<KWD>language self-organization</KWD>
<KWD>social interaction</KWD>
<KWD>emergence of consensus</KWD>
<KWD>statistical physics</KWD>
</KWDG>
</FRONT>
</ART>
